
Figure - Bug #118981
测试 Test-IT # 110867 (New): V1.0测试功能汇总

测试 Test-IT # 110895 (New): AF-V1.0功能测试-桌面

【AF】【EVT3】【桌面编辑】添加百度手机助手微件，桌面图标短暂保持编辑模式大小，点击其他应用后恢
复
2023-07-05 17:49 - CD TEST-方永红

Status: CLOSED Start date: 2023-07-05

Priority: Normal Due date:

Assignee: CD TEST-方永红 % Done: 100%

Category: CD-APP Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 0705

Resolution: FIXED Degrated: --

Severity: Normal Verified Version: 0708

Reproducibility: Every time Fixed Version: 2023-07-07

Test Type: ST Root cause: 编码问题

Description

【前提条件】

设备已开机

【测试步骤】

1、进入桌面编辑模式

2、添加百度手机助手微件

【预期结果】

2、正常添加微件

【实际结果】

2、桌面图标短暂保持编辑模式大小，几分钟后恢复

History

#1 - 2023-07-05 19:46 - CD FW-鲁凯峰

- Category changed from 窗口定制 to CD-APP

- Assignee changed from CD FW-鲁凯峰 to CD APP-王宏

#2 - 2023-07-06 10:54 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

212604 general/platform/packages/apps/Launc

her3

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

hong.wang_a@thundersoft.com

AF:Launcher:add widget display err when small windowTC-RID: 0301-0205304IssueID: TS-R-BUG-118981Change-Id:

If1efaaed166711b60c68be2620c3cfee8c478822

#3 - 2023-07-06 10:56 - CD APP-王宏

■ Current conclusion
已提交

■ My analysis

添加微件后未退出编辑模式,

解决方案：在确认界面的生命周期中退出编辑模式

■Submit URL

https://dev.thundercomm.com/gerrit/c/general/platform/packages/apps/Launcher3/+/212604

#4 - 2023-07-06 10:56 - CD APP-王宏

- Status changed from New to RESOLVED

- Assignee changed from CD APP-王宏 to CD TEST-方永红

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Fixed Version set to 2023-07-07

- Root cause set to 编码问题

#5 - 2023-07-10 14:23 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

- Verified Version set to 0708

7.10

0708DB验证通过

#6 - 2023-07-10 14:23 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

#7 - 2023-07-10 17:28 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

213440 general/platform/packages/apps/Launc

her3

Pre_figure_turbox-c2130c-la1.1-qssi12

-release_sorp

wangxl0510@thundersoft.com

AF:Launcher:add widget display err when small windowTC-RID: 0301-0205304IssueID: TS-R-BUG-118981Change-Id:

If1efaaed166711b60c68be2620c3cfee8c478822(cherry picked from commit 402168157f2a05ac600f8d1d1e6e33574d4f9f81)
